<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b2c83145bb1f042caf76634dc1596e9">
  <dict>
    <!--2021-09-17 15:18:19.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:18:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
